### Constructor

# Aravis XmlSchema new_from_file

#### Declaration [src]

    ArvXmlSchema*
    arv_xml_schema_new_from_file (
      GFile* file
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `ArvXmlSchema`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.